# Uses of Interface
java.lang.classfile.instruction.CharacterRange

Packages that use CharacterRange
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of CharacterRange in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return CharacterRange
Modifier and Type
Method
Description
`static CharacterRange`
CharacterRange.`of(Label startScope, Label endScope, int characterRangeStart, int characterRangeEnd, int flags)`
Returns a character range pseudo-instruction.